Go Back   Sat Universe > Emulators & Cardservers > Chat > Oscam Chat

Note: Visitors from certain countries might see in-text advertising(underlind words in posts) or pop-under ads.
It is only shown to unregistered visitors or members that haven't made any posts. So you can easily get rid of it.

World-Of-Satellite

Guidance on which oscam to select

Oscam Chat

Reply
  #1  
Old 13-01-2021, 00:38  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
deepthort deepthort is offline
Junior Member
 
Join Date: Nov 2020
Posts: 3
Thanks: 0
Thanked 0 Times in 0 Posts
Country: Country Flag
Default Guidance on which oscam to select

Hi,

I have a Mutant HD51 and a zgemma H7S. I also have a sub with someone for some clines which have worked OK for some time in the Mutant.

I recently updated the oscam in both to a flavour of the latest version (oscam-svn11681-something-or-other) and both kind of work, but with quite a lot of glitching/stop-start, especially on BT Sport but also a bit on other sports channels(which is why I did the update in the first place). The download plugin route gives a quite old version of oscam which doesn't work any better.

Could somebody who has better knowledge please tell me:

1) Which version and variety of the "something or other" would be best for these two boxes? They are both 4K if that's significant. The otherwise helpful listing of versions doesn't mention either box or make.

2) Should I be using a .deb or .ipk file to install a new version? I actually used .ipk for the upgrade mentioned, maybe that is the root of the problem??

3) Last,what is the significance of the files oscam.server and oscam.svrid? Should these be changed/reset when updating version?

Grateful for any advice...many thanks, Martin
Reply With Quote
  #2  
Old 13-01-2021, 17:54  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
dxdy dxdy is offline
 
Join Date: Aug 2007
Posts: 669
Thanks: 330
Thanked 1,451 Times in 457 Posts
Country: Country Flag
Default

deb is (debian) for dreambox. for all others E2 use IPK

simple, install (for openATV image) softcam feed
https://www.sat-universe.com/showpos...1&postcount=10
and you will have softcam download in plugins (2x green button) and install oscam-emu

updating software will update oscam if update available, you not loosing oscam.server or any other file

btw, for Zgemma, use ARM oscam
__________________
Zgemma H7.S 4K **** Diablo 2 * CAS3+
Reply With Quote
  #3  
Old 13-01-2021, 18:37  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
deepthort deepthort is offline
Junior Member
 
Join Date: Nov 2020
Posts: 3
Thanks: 0
Thanked 0 Times in 0 Posts
Country: Country Flag
Default

Many thanks for your kind help.

I now understand that it should be a ipk file to upgrade my boxes, but I'm still wondering if there is a general problem with the channels I mentioned or if it's just my own incompetent setting up?

I should have mentioned before maybe, but it's a VIX image I have, but I'm quite comfortable with the process to upgrade either with the box's plugins download facility (when available) or by the VIX "install local extension" system. It's just that there seems to be such a wide range of different versions of each version that it becomes somewhat confusing!

Both my boxes have an ARM processor, so do they both use the same oscam? I saw one version somewhere that specifically mentioned "HD51" in the filename but couldn't get it to work in the Mutant. May be just my error, of course...

Anyway, thanks again for your help
Martin
Reply With Quote
  #4  
Old 15-01-2021, 00:54  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
Richy1 Richy1 is offline
Junior Member
 
Join Date: Jan 2021
Posts: 2
Thanks: 0
Thanked 0 Times in 0 Posts
Country: Country Flag
Default

Can someone give me some guidance - as a newbie to this. I have used a Spiderbox before with CAM, but now have a VU+ Duo and have installed OSCAM EMU. Which config files should I install and where to on root exactly (is it \etc\tuxbox ?) to get the "best" results ? Thanks !
Reply With Quote
Reply


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +2. The time now is 15:22.


Powered by vBulletin
Copyright ©2006-2019 - Sat Universe